Public bug reported:

I intend to package the libxtrxdsp library, which is part of the support
for XTRX SDR. See details: https://bugs.debian.org/cgi-
bin/bugreport.cgi?bug=945155. The package will be presented in Debian's
new queue very soon, still not uploaded to Sid. I hope I have time to
bring the library to the Focal release.

** Affects: ubuntu
     Importance: Undecided
     Assignee: Sepi Gair (sepigair)
         Status: New


** Tags: needs-packaging

** Changed in: ubuntu
     Assignee: (unassigned) => Sepi Gair (sepigair)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1867633

Title:
  [needs-packaging] libxtrx

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1867633/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to